@misc{jno2018
  , title     = "Guia da Contratação Pública"
  , year      = 2016
  , website   = "https://poise.portugal2020.pt/documents/10180/25525/Anexo_CN.12.UC.UAC_Guia_de_contratacao_publica_POISE_Junho+2016_VF.pdf/0933b572-2d0c-4b64-8004-791f6f7de71f"
}

